{
  "id": 3359352,
  "name": "Catherine Grimes, defendant in error, v. Henry F. Connolly, plaintiff in error",
  "name_abbreviation": "Grimes v. Connolly",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,494",
  "first_page": "640",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 275,
    "ocr_confidence": 0.491,
    "sha256": "406479550e1bdc18e01b3b252469264e191ce1ef02576c2f092f7ab493e2a87c",
    "simhash": "1:d32bd07fcd7e90fd",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Catherine Grimes, defendant in error, v. Henry F. Connolly, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hehel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hehel"
      }
    ],
    "attorneys": [
      "James L. Henry, for plaintiff in error. Michael J. Maloney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Catherine Grimes, defendant in error, v. Henry F. Connolly, plaintiff in error.\nGen. No. 37,494.\nOpinion filed April 10, 1935.\nJames L. Henry, for plaintiff in error. Michael J. Maloney, for defendant in error."
  },
  "file_name": "0640-05",
  "first_page_order": 674,
  "last_page_order": 675
}
